/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
    "CheckExpoEnvironment": "Comprobando el entorno del proyecto Expo",
    "ExpoProjectNotLinkToEAS": "Su aplicación no está vinculada al proyecto EAS. Primero ejecute 'eas init' para vincular su aplicación al proyecto EAS.",
    "NoExistingEASProject": "No se puede encontrar el proyecto EAS existente. Primero ejecute 'eas init' para vincular su aplicación al proyecto EAS."
}